<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eb691821c42dfd5d0c4ebe525be915cf">
  <dict>
    <!--2023-02-11 10:06:14.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:06:14.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
